body {
	background-image: url('images/frame.png');
	background-repeat: no-repeat;
	background-position: top left;
	background-color: #FFFFCC;
	font-family: sans-serif;
	color: #666666;
}

div#content {
	margin-left: 100px;
	font-size: .75em;
	width: 612px;
}

a.title {
	clear: right;
}

.local {
	font-size: .95em;
	font-style: italic;
	max-width: 200px;
}

span.bold {
	font-weight: bold;
	font-size: .95em;
}

.ballet {
	position:absolute;
	left:130px;
	top:195px;
}

.bbp {
	position: absolute;
	left: 270px;
	top: 320px;
}

.about {
	position: absolute;
	left: 160px;
	top: 450px;
}

div#classes {
	width: 450px;
	position: absolute;
	top: 190px;
	left: 260px;
}

div#bbp {
	position: absolute;
	left: 400px;
	top: 330px;
	width: 380px;
	
}

div#about {
	position: absolute;
	left: 260px;
	top: 440px;
	width:500px;
}


div#email {
	position: absolute;
	left: 500px;
	top: 600px;
}

.blurb {
	position: absolute;
	left: 100px;
	top: 430px;
}

.dancer {
	position: absolute;
	left: 107px;
	top: 167px;
}

.bbplogo {
	position: absolute;
	left: 550px;
	top: 550px;
}

div#bbpstory {
	position: absolute;
	left: 430px;
	top: 170px;
	width: 270px;
	font-size: 1.35em;
	font-family: serif;
	text-align: justify;
}

.aboutlogo {
	position: absolute;
	left: 550px;
	top: 550px;
}

.darrah {
	padding: 6px;
}

div#contact {
	margin-top: 150px;
}

h1.title {
	display: none;
}

div#sidebar-second {
	font-size: .75em;
	position: absolute;
	left: 780px;
	top: 10px;
}

ul {
	list-style-type: none;
}

div#sidebar-second h2 {
	display: none;
}

div#left {
}

#websticker {
	position: absolute;
	left: 0px;
	top: 0px;
	background: url('images/websticker.png') no-repeat;
	min-height: 200px;
	min-width: 200px;
}

#headhome {
	position:absolute;
	left:130px;
	top:50px;
	background: url('images/logo.png') no-repeat;
	min-height: 150px;
	min-width: 300px;
}

#homecontent {
	margin-left: 130px;
	font-size: .75em;
	width: 525px;
	margin-top: 160px;
}

.breadcrumb {
  display:none;
  visibility:hidden;
}


h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  font-weight: normal;
  font-family: sans-serif;
}

h1 {
  font-size: 120%;
}

h2 {
  font-size: 130%;
  line-height: 150%;
}

h3 {
  font-size: 140%;
}

h4 {
  font-size: 130%;
}

h5 {
  font-size: 120%;
}

h6 {
  font-size: 110%;
}

div#image {
	position:absolute;
	left: 110px;
	top: 140px;
}

div#header_logo {
	margin-left: 23px;
	margin-top: 53px;
}

div#header {
	margin-left: 13px;
	margin-top: 90px;
}

div#node-8 div#header {
	margin-top: -1px;
}

div#block {
	margin-left: 145px;
}

div#block2 {
	width: 500px;
	margin-left: 140px;
	padding: 10px;
	text-align: center;
	clear: both;
}

span.supertitle {
	font-family: serif;
	font-size: 1.5em;
	font-weight: bold;
	text-decoration: underline;
}

span.title {
	font-family: serif;
	font-size: 1.4em;
	font-weight: bold;
	font-style: italic;
}

span.subtitle {
	font-size: .85em;
}

div#one {
	padding: 5px;
	text-align: center;
	float: left;
	max-width: 210px;
	border: thin dotted #666666
}

div#two {
	padding: 5px;
	margin-left: 230px;
	max-width: 220px;
	text-align: center;
	border: thin dotted #666666
}

#test2 {
	margin-left: 150px;
}

.testlogo {
	margin-left: 450px;
}

div#calendar {
	margin-top: 100px;
}

.map{
	margin-left: 45px;
}

/*registration_form*/
#node-30 .submitted {
	display: none;
}
#node-30 .content {
	margin-top: 100px;
}
.webform-confirmation {
	margin-top: 100px;
}
#webform-component-phone-cellular, #webform-component-phone-home, #webform-component-city {
	float: left;
	margin-right: 10px;
}
#webform-component-please-describe-any-physical-limitations {
	margin-left: 50px;
}

div#node-5 tbody {
	border-top: 0px;
}

div#node-21, div#node-16, div#node-22, div#node-27, div#node-17, div#node-1, div#node-30, div#node-20, div#node-22, div#node-28, div#node-32, div#node-24, div#node-23, div#node-34 {
	margin-top: -85px;	
}

.tabs {
	margin-left: 300px;
}

